安全公告/【CVE-2023-32697】

基本信息

漏洞名称:
系统版本:Asianux
危险等级:超危
影响源码包:sqlite-jdbc
CVSS_v3评分:9.8
修复版本:sqlite-jdbc-3.15.1-2

漏洞描述

SQLite JDBC is a library for accessing and creating SQLite database files in Java. Sqlite-jdbc addresses a remote code execution vulnerability via JDBC URL. This issue impacting versions 3.6.14.1 through 3.41.2.1 and has been fixed in version 3.41.2.2.

修复方式

yum update PackageName

漏洞判定

执行命令yum info PackageName获取软件包版本号,版本小于修复版本,则受此漏洞影响,版本大于等于修复版本,则此漏洞已修复

补丁

参考

https://gitee.com/src-openeuler/sqlite-jdbc/issues/I8DPUP
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-32697
https://nvd.nist.gov/vuln/detail/CVE-2023-32697